{
	"columns": [
		{
			"field": "weff_work_load_group_id",
			"width": 62,
			"name": "Kuormitusr.",
			"enterable": 1
		},
		{
			"width": 51,
			"enterable": 1,
			"field": "weff_efficiency",
			"name": "Tehokkuus",
			"footerValue": "==Sum"
		},
		{
			"field": "weff_type_",
			"width": 31,
			"name": "Tyyppi",
			"enterable": 1
		},
		{
			"field": "weff_state",
			"width": 26,
			"name": "Tila",
			"enterable": 1
		},
		{
			"headerBackColor": -2,
			"width": 51,
			"lineBackColor": -2,
			"field": "weff_employee_id",
			"lineForeColor": -2,
			"name": "Työntekijä",
			"headerForeColor": -2
		},
		{
			"field": "weff_info",
			"width": 437,
			"name": "Lisätietoja",
			"enterable": 1
		}
	],
	"options": {
		"manyField": "weff_kEmployee_id",
		"gridName": "3. Työn tehokkuus",
		"type": "Input",
		"oneField": "em_kEmployee_ID",
		"enterable": 1
	}
}